Subject: bug#56998: 29.0.50; quail input methods broken (input-method-alist empty) on master (since 261d6afd6)

From: Štěpán Němec <[email-masked]>
Date: Fri, 05 Aug 2022 14:34:00 +0200

On Fri, 05 Aug 2022 14:24:21 +0200
Lars Ingebrigtsen wrote:

> Štěpán Němec <[email-masked]> writes:
>
>> System Description: Arch Linux
>
> Ah, Arch Linux...  there's often obscure problems with that platform for
> some reason.  I don't have a VM with that here, so I can't really debug
> this further.

I've been using it (with self-built Emacsen) for more than 10 years, and
don't recall any issues, much less "often" and "obscure".

(I also find it hard to imagine how any OS-related issues could cause
this particular problem.)

-- 
Štěpán